@charset "Shift_JIS";
/*たびノート・レイアウトのスタイル：最終更新者−林大輔（2012.07.10）*/

a:link       { color: #26727E;}
a:visited    { color: #26727E;}
a:visited:hover,
a:link:hover { color: #47B1BE;}
a:visited:active,
a:link:active{ color: #CC3300;}

/*--------------------------------------------
locationArea
--------------------------------------------*/
div#locationArea{
	float: left;
	width: 720px;
	margin: 0 0 7px 0;
	padding: 7px 0 0 0;
	font-size: 82%;
	color: #663300;
}

div#locationArea strong.grpLocationLocus{
	font-weight: normal;
}

/*--------------------------------------------
snsArea
--------------------------------------------*/
div#snsArea{
	float: right;
	width: 230px;
	margin: 0 0 7px 0;
	padding: 0;
	font-size: 82%;
}

/*--------------------------------------------
searchArea
--------------------------------------------*/
div#searchArea{
	width: 840px;
	margin: 0 0 7px 0;
	padding: 0;
	text-align:right;
}

div#searchArea input.textfield{
	background-color: #FFFFCC;
    border: 1px solid #7F9DB9;
    padding: 2px;
}

/*--------------------------------------------
contentsArea
--------------------------------------------*/
div#contentsArea{
	clear: both;
	position: relative;
	width: 928px;
	padding: 10px;
	background-color: #F9F3D9;
	border: 1px dotted #C6AC6F;
}

/*----titleArea----*/
div#titleArea{
	width: 750px;
	height: 65px;
	margin: 0 0 15px 0;
	padding: 5px 0 0 75px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
	background-position: -80px -1430px;
}

div#titleArea h1{
	width: 760px;
	margin: 0 0 5px 0;
	font-size: 175%;
	color: #663300;
}
div#titleArea h1 span{
	padding: 0 0 0 7px;
	font-size: 51%;
}
div#titleArea h1 a:link       { color: #663300; text-decoration: none;}
div#titleArea h1 a:visited    { color: #663300; text-decoration: none;}
div#titleArea h1 a:visited:hover,
div#titleArea h1 a:link:hover { color: #663300; text-decoration: underline;}
div#titleArea h1 a:visited:active,
div#titleArea h1 a:link:active{ color: #CC3300; text-decoration: underline;}

div#titleArea dl.titleCategory{
	width: 745px;
	padding: 0 0 0 5px;
}
div#titleArea dl.titleCategory dt{
	float: left;
	margin: 0 5px 0 0;
	padding: 2px;
	font-size: 65%;
	background-color: #663300;
	color: #FFFFFF;
}
div#titleArea dl.titleCategory dd{
	float: left;
	margin: 0 15px 0 0;
	font-size: 82%;
	color: #663300;
}

div#titleArea p.titleExplain{
	padding-left: 3px;
	font-size: 82%;
	color: #663300;
}

/*----captionArea----*/
div#captionArea{
	width: 928px;
	margin: 0 0 15px 0;
}

/*----primaryArea----*/
div#primaryArea{
	clear: both;
	float: left;
	width: 738px;
	margin: 0;
}

div#primaryArea div.mainBox{
	clear: both;
	width: 723px;
	margin: 0 0 10px 0;
	padding: 10px 0 7px 13px;
	border: 1px solid #CA8340;
	background-color: #FFFFFF;
}
div.mainBox p.notfound{
	width: 710px;
	margin: 0 0 15px 0;
	padding: 20px 0;
	background-color: #FCF9EC;
	font-size: 82%;
	line-height: 1.4;
	text-align: center;
	color: #663300;
	-webkit-border-radius: 7px;	/* Safari、Google Chrome */
	-moz-border-radius: 7px;	/* Firefox */
}
div#primaryArea div.subBox{
	clear: both;
	width: 723px;
	margin: 0 0 10px 0;
	padding: 10px 0 7px 13px;
	border: 1px dotted #C6AC6F;
	background-color: #FCF9EC;
}
div#primaryArea div.twinBox{
	width: 349px;
	height: 288px;
	margin: 0 0 10px 0;
	padding: 10px 0 7px 13px;
	border: 1px dotted #C6AC6F;
	background-color: #FCF9EC;
}
div#primaryArea div.mainBox h2,
div#primaryArea div.subBox h2{
	width: 674px;
	margin: 0 0 10px 0;
	padding: 5px 0 5px 36px;
	color: #663300;
	font-size: 82%;
	font-weight: normal;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
}
div#primaryArea div.mainBox h2{ border-bottom: 2px solid #CA8340;}
div#primaryArea div.subBox h2 { border-bottom: 1px solid #C6AC6F;}
#season div#primaryArea div.mainBox h2{ width: 426px; padding-right: 248px; }

div#primaryArea div.mainBox h2 span,
div#primaryArea div.subBox h2 span{
	font-size: 109%;
	font-weight: bold;
}

div#primaryArea div.twinBox h2{
	width: 338px;
	margin: 0 0 7px 0;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #C6AC6F;
	color: #663300;
	font-size: 82%;
	font-weight: normal;
}
div#primaryArea div.twinBox h2 span{
	font-size: 109%;
	font-weight: bold;
}

div#onsen h2    { background-position: -120px -1008px;}
div#basic h2    { background-position: -120px -1048px;}
div#tweet h2    { background-position: -120px -1088px;}
div#kuchikomi h2{ background-position: -120px -1128px;}
div#blog h2     { background-position: -120px -1168px;}
div#blogentry h2{ background-position: -120px -1168px;}
div#movie h2    { background-position: -120px -1208px;}
div#map h2      { background-position: -120px -1248px;}
div#hotel h2    { background-position: -120px -1288px;}
div#routemap h2  { background-position: -120px -1328px;}
div#photo h2    { background-position: -120px -1368px;}

div#scrollMap h2{ background-position: -120px -1328px;}
div.spotList h2 { background-position: -120px -568px;}

div#spotPlay h2   { background-position: -120px -648px;}
div#spotObserve h2{ background-position: -120px -848px;}
div#spotHistory h2{ background-position: -120px -688px;}
div#spotNature h2 { background-position: -120px -888px;}
div#spotTraffic h2{ background-position: -120px -728px;}
div#spotAtelier h2{ background-position: -120px -928px;}
div#spotTown h2   { background-position: -120px -768px;}
div#spotSpot h2   { background-position: -120px -968px;}
div#spotBuy h2    { background-position: -120px -808px;}
div#spotOnsen h2  { background-position: -120px -1008px;}

/*----secondaryArea----*/
div#secondaryArea{
	float: right;
	width: 180px;
}
div#secondaryArea div.mainBox{
	width: 170px;
	margin: 0 0 7px 0;
	padding: 7px 4px 0 4px;
	border: 1px dotted #CA8340;
	background-color: #FFFFFF;
}
div#secondaryArea div.subBox{
	width: 170px;
	margin: 0 0 7px 0;
	padding: 7px 4px 0 4px;
	border: 1px dotted #C6AC6F;
	background-color: #FCF9EC;
}
div#secondaryArea div.mainBox h3,
div#secondaryArea div.subBox h3{
	margin: 0 0 7px 0;
	padding: 0 0 3px 30px;
	font-size: 78%;
	line-height: 1.1;
	color: #663300;
	
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
}
div#secondaryArea div.mainBox h3{ border-bottom: 2px solid #CA8340;}
div#secondaryArea div.subBox h3 { border-bottom: 1px solid #C6AC6F;}

div#secondaryArea div.mainBox h3 span,
div#secondaryArea div.subBox h3 span{
	font-weight: normal;
}

/*----resultArea----*/
div#resultArea{
	clear: both;
	width: 913px;
	margin: 0;
	padding: 13px 0 7px 13px;
	border: 1px solid #CA8340;
	background-color: #FFFFFF;
}

/*----mobileArea----*/
div#mobileArea{
	position: absolute;
	top: -30px;
	right: 10px;
	width: 90px;
	padding: 0 0 5px 0;
	border: 1px dotted #C6AC6F;
	background-color: #FFFFFF;
	text-align: center;
	clear: both;
}

div#mobileArea a.mobileBt{
	display: block;
	width: 76px;
	height: 17px;
	margin: 0 7px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

div#mobileArea a.mobileBt:link,
div#mobileArea a.mobileBt:visited    { background-position: 0 -50px;}
div#mobileArea a.mobileBt:visited:hover,
div#mobileArea a.mobileBt:link:hover,
div#mobileArea a.mobileBt:visited:active,
div#mobileArea a.mobileBt:link:active{ background-position: 0 -70px;}

/*--------------------------------------------
pagetopArea
--------------------------------------------*/
div#pagetopArea{
	clear: both;
	width: 950px;
	margin: 0 0 7px 0;
	padding: 7px 0 0 0;
}

div#pagetopArea p.pagetopCopyright{
	float: left;
	width: 750px;
	font-size: 65%;
}
div#pagetopArea p.pagetopLink{
	float: right;
	width: 200px;
	text-align: right;
	font-size: 82%;
}
div#pagetopArea p.pagetopLink a{
	padding: 0 0 0 14px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
}
div#pagetopArea p.pagetopLink a:link,
div#pagetopArea p.pagetopLink a:visited    { background-position: -139px -153px;}
div#pagetopArea p.pagetopLink a:visited:hover,
div#pagetopArea p.pagetopLink a:link:hover { background-position: -139px -168px;}
div#pagetopArea p.pagetopLink a:visited:active,
div#pagetopArea p.pagetopLink a:link:active{ background-position: -139px -183px;}

/*--------------------------------------------
clearfix
--------------------------------------------*/
div#contentsArea:after,
div#pagetopArea:after{
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

div#contentsArea,
div#pagetopArea{
	display: inline-block;
}